Add PKCS#5 v1.5 compatible algorithms and initial PKCS#8 support. PKCS#8 needs
[openssl.git] / CHANGES
diff --git a/CHANGES b/CHANGES
index c762dc6..3fd4e4b 100644 (file)
--- a/CHANGES
+++ b/CHANGES
@@ -5,6 +5,10 @@
 
  Changes between 0.9.3a and 0.9.4
 
+  *) Support for PKCS#5 v1.5 compatible password based encryption algorithms
+     and partial PKCS#8 functionality.
+     [Steve Henson]
+
   *) Introduce some semblance of const correctness to BN. Shame C doesn't
      support mutable.
      [Ben Laurie]